.info_lr {
    word-break: break-word;
    overflow-wrap: break-word;
    white-space: normal;
}

.page-global .containers {
    max-width: 100%;
    margin-inline: auto;
    padding-inline: 1vw;
}

.en_note .red {
    color: #E90000;
    font-weight: 600;
    font-size: 1.3194vw;
}

.page-global .en_banner {
    min-height: unset;
    max-height: unset;
    padding: 4.2vw 0 0;

}

.page-global .en_banner.en_banner_lp .btn-primary {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.6944vw;
    height: 3.5vw;
}

.page-global .en_banner.en_banner_lp .from {
    -webkit-text-fill-color: #4D4C4C;
    margin-right: 0.6944vw;
}

.page-global .en_banner.en_banner_lp .price {
    font-size: 6.9444vw;
}

.page-global .en_banner.en_banner_lp .en_note {
    margin-bottom: 0;
    margin-top: 1.7857vw;
    font-weight: 600;
    line-height: 1.4;
    font-size: 1.1vw;
}

.page-global .en_banner .en_box-text-info {
    gap: 0.6944vw !important;
}


.page-global .en_banner.en_banner_lp h1 {
    font-family: auto;
    font-weight: 900;
    font-size: 5vw;
    white-space: nowrap;
    line-height: 1.1;
    letter-spacing: 0vw;
}

.page-global .en_banner.en_banner_lp .en_sub-title {
    gap: 0.6944vw;
    margin-bottom: 0;
}

.page-global .en_banner.en_banner_lp .from {
    font-family: auto;
    font-weight: 500;
    font-size: 3.8571vw;
}

.page-global .en_banner.en_banner_lp .price {
    font-family: Inter, sans-serif;
    font-weight: 700;
    font-size: 6vw;
    position: relative;
}

.page-global .en_banner.en_banner_lp .price:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -0.9028vw;
    width: 4.1667vw;
    height: 1.1111vw;
    background-image: url(/common/global_english/images/2032025/border.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(-5deg);
    display: inline-block;
}

.page-global .shopTshirt {
    width: 13.8889vw;
    height: 5.2083vw;
    border: 0.0694vw solid #fefefe;
    background-color: #fff;
    border-radius: 0.3472vw;
    margin-left: 1.3889vw;
    margin: 2.0833vw auto;
}

.page-global .btn-shop-tshirt {
    background: #fff;
}

.page-global .shop-tshirt {
    background: #fff;
    border: 0.1389vw solid #c2c4c4;
    border-radius: 0.8333vw;
    width: 12.1528vw;
    font-family: Source Sans Pro;
    font-weight: 700;
    font-size: 1.25vw;
    line-height: 100%;
    padding: 1.0417vw;
    height: 3.5vw;
}

.page-global .mv-section {
    position: relative;

}

.page-global .mv-right {
    position: absolute;
    bottom: 0;
    right: 1vw;
    width: 18vw;

}

.page-global .mv-right img {
    border-radius: 1.3889vw;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.page-global .mv-footer {
    position: relative;
    z-index: 1;
    max-width: 750px;
    width: 100%;
    margin-inline: auto;
    margin-top: -0.9722vw;
    background: #fff;
    padding-block: 1.1vw;
    border-radius: 1.0417vw;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.21);

}

.page-global .mv-footerwrap {
    padding-inline: 4vw;
}

.page-global .mv-image {
    width: 100%;
    max-width: 100%;
}

.page-global .mv-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.page-global .mv-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-global .en_banner.en_banner_lp {
    background: none;
    position: relative
}

.page-global .mv-create-shirt {
    max-width: 20.8333vw;
    width: 6.9444vw;
}

.page-global .en_content-banner .btn {
    padding: 1.0417vw;
}

.page-global .btn .en_text {
    font-weight: 600;
    font-size: 1.25vw !important;
    line-height: 100%;
    margin-right: 0vw;
}

.page-global .mv-buttons {
    display: flex;
    justify-content: flex-start;
    gap: 1.0417vw;
    margin-top: 1.6vw;
}

.page-global .en_banner .en_content-banner {
    padding: 0;
}

.page-global .en_banner.en_banner_lp .en_box-text-info {
    margin-top: 1.6vw;
    flex-direction: column !important;
}

.page-global .mv-ttl {
    font-size: 1.4vw;
    font-weight: 600;
    margin: 0;
}

.page-global .mv-txt {
    font-size: 1.2vw;

    margin: 0;
}

.page-global .gap4 {
    gap: 1vw;
}

.page-global .gap2 {
    gap: 0.6944vw;
}

.page-global .mv-feature-img {
    max-width: 2.0833vw;
    width: 100%;
}

.page-global .mv-feature-img img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@media (min-width:768px) {

    .en_main-content{
        max-width: 1280px;
        width: calc(100% -48px);
        margin:0 auto;
    }
}
@media (min-width:930px){
    .page-global .mv-footer {     
        max-width: 800px;
    }
}


@media (min-width:992px) {
    .page-global .mv-footer {
        position: relative;
        z-index: 1;
        max-width: 1040px;
        margin-top: -0.9722vw;
    }

    .page-global .en_banner{
        padding:2vw 0 0;
    }
}

@media (min-width:1280px) {
    .page-global .mv-right {
        position: absolute;
        bottom: 0;
        right: 1vw;
        width: 19vw;
    }

    .page-global .en_banner.en_banner_lp .price:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: -1.3889vw;
        width: 9.0278vw;
        height: 1.7361vw;
        background-image: url(/common/global_english/images/2032025/border.svg);
        background-repeat: no-repeat;
        background-size: contain;
        transform: rotate(-5deg);
        display: inline-block;
    }

    .page-global .en_banner {
        min-height: unset;
        max-height: unset;
        padding: 1.3889vw 0 0;
    }

    .page-global .en_banner.en_banner_lp .price {
        font-family: Inter, sans-serif;
        font-weight: 700;
        font-size: 8vw;
        position: relative;
    }

    .page-global .en_banner.en_banner_lp .btn-primary {
        height: 3.5vw
    }

    .page-global .shop-tshirt {
        height: 3.5vw;
    }

    .page-global .mv-footer {
        margin-top: -1.1667vw;
        max-width:1200px;

    }

    .page-global .mv-image img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .page-global .mv-ttl {
        font-size: 1.3889vw;
    }

    .page-global .mv-txt {
        font-size: 1.25vw;
    }
}

@media (min-width:1440px) {

    .page-global .mv-image img {
        width: 100%;
        max-width: 100%;
        height: auto;
        max-height: 94vh;
        object-fit: cover;
        object-position: top;
    }

    .page-global .en_content-banner .btn {
        padding: 1.5278vw 1.0417vw;
    }

    .page-global .btn .en_text {
        font-weight: 600;
        font-size: 1.3889vw;
        line-height: 100%;
        margin-right: 0.6944vw;
    }

    .page-global .mv-right {
        position: absolute;
        bottom: 0;
        right: 1vw;
        width: 17vw;
    }

    .page-global .mv-ttl {
        font-size: 1.25vw;
    }

    .page-global .mv-txt {
        font-size: 0.9722vw;
    }

    .page-global .mv-feature-img {
        max-width: 2.7778vw;
        width: 100%;
    }
    .page-global .mv-footer {
        margin-top: -1.1667vw;
        max-width:1400px;
    }
}

@media (min-width:1500px) {
    .page-global .mv-footer {
        margin-top: -1.1667vw;
    }

}

@media (min-width:1600px){
   .en_main-content{
     max-width:1400px;
     width:calc(100% - 48px);
     margin:0 auto;
   }
}


/* best seller */
    .best-seller {
        margin-block: 30px;
    }

    .bestseller-title {
        font-size: 32px;
        font-weight: 700;
    }

    .bestseller-swiper {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
        position: relative;
    }

    .bestseller-swiper-wrapper {
        display: flex;
    }

    .bestseller-swiper-slide {
        flex-shrink: 0;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        box-sizing: border-box;
        position: relative;
    }

    .bestseller-swiper-slide img {
        display: block;
        width: 100%;
        max-width: 400px;
        height: auto;
        object-fit: contain;
    }

    .bestseller-img-wrap img {
        border-radius: 10px;
    }
    .bestseller-viewall{
        color:red;
        text-decoration: underline;
        font-weight: 700;
        margin-bottom: 0;
    }

    .badge {
        position: absolute;
        top: 12px;
        right: 12px;
        z-index: 2;
        padding: 6px 14px;
        border-radius: 20px;
        font-size: 12px;
        font-weight: 600;
        color: #fff;
        white-space: nowrap;
    }


    .badge-top-seller {
        background-color: #e0202e;
    }

    .badge-staff-favorite {
        background-color: #0a1f44;
    }

    .bestseller-swiper .swiper-button-next,
    .bestseller-swiper .swiper-button-prev {
        color: #000;
        background-image: unset;
        padding: 11px;
        background: #fff;
        border-radius: 50%;
        width:40px;
        height:40px;
    }

    @media (min-width: 768px) {
        .bestseller-swiper-slide {
            width: 50%;
        }

        .bestseller-swiper-slide img {
            max-width: 400px;
        }
    }

    @media (min-width: 1200px) {
        .bestseller-swiper-slide {
            width: 25%;
        }

        .bestseller-swiper-slide img {
            max-width: 400px;
        }
    }

    /* for jp flag css */
    .japan-badge {
        width: 130px;
        /* adjust size if needed */
        height: 40px;
        border-radius: 10px;
        overflow: hidden;
        border: 1px solid #000;
    }

    /* 20% Left */
    .flag-area {
        width: 30%;
        height: 100%;
        background: #fff;
    }

    /* Japan flag circle */
    .jp-flag {
        width: 36px;
        height: 36px;
        background: #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .jp-dot {
        width: 18px;
        height: 18px;
        background: #d40000;
        border-radius: 50%;
    }

    /* 80% Right */
    .text-area {
        width: 71%;
        height: 100%;
        background: #000;
        color: #fff;
        /* padding-left: 2px; */
    }

    .top-text {
        font-family: 'Helvetica', 'Arial', sans-serif;
        font-size: 11px;
        font-weight: 100;
        /* very thin */
        letter-spacing: 1px;
        line-height: 1;
        text-align: center;
    }

    .bottom-text {
        font-family: 'Helvetica', 'Arial', sans-serif;
        font-size: 18px;
        font-weight: 400;
        letter-spacing: 1px;
        line-height: 1;
        text-align: center;
    }